English Amiga Board Amiga Lore


Go Back   English Amiga Board > Support > support.Apps

 
 
Thread Tools
Old 07 November 2007, 05:56   #1
Lambizkit
 
Posts: n/a
Can't open version 36 of graphics.library

I am trying to install WHDLoad.lha under Workbench 1.3 and every time I use the lha command to unzip WHDLoad I get this error:

'Can't open version 36 of graphics.library'

Any thoughts?
 
AdSense AdSense  
Old 07 November 2007, 08:00   #2
Toni Wilen
WinUAE developer
 
Join Date: Aug 2001
Location: Hämeenlinna/Finland
Age: 42
Posts: 19,656
It means program requires 2.0 or newer Kickstart.
Toni Wilen is online now  
AdSense AdSense  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
Open-source dos.library Don_Adan Coders. System 271 28 October 2015 19:28
Open-source graphics library Don_Adan Coders. System 32 15 January 2013 22:15
dos.library Open() hangs MrD Coders. Asm / Hardware 15 24 July 2012 19:55
AHI 6 error: can't open openpci.library keropi support.Apps 7 11 May 2009 16:32
unable to open reqtools.library RabidRabbit support.WinUAE 6 31 March 2009 13:43

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 13:48.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Page generated in 0.09311 seconds with 11 queries